Subject: Re: scp for cygwin?
From: Ross Smith <[email-masked]>
To: Steve Coleman <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Wed, 07 Jul 1999 16:12:01 +1300

Steve Coleman wrote:
> 
> Ross Smith wrote:
> >
> > Anyone know if there's a port of scp for cygwin? Francis Chang's ssh
> > package includes it, but I can't get it to work.
> 
> I use the port listed on Sergey Okhapkin's page.
>   http://www.lexa.ru/sos/
> 
> The actual archive site is:
>    http://dome.weeg.uiowa.edu/pub/domestic/sos/ports/

I can't get that to work either. Same symptoms: it freezes up at the
password prompt (only with this distribution it happens with both ssh
and scp, whereas Francis Chang's ssh works but scp freezes).

--
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
The good news, according to the FCC, is that television viewing won't be
interrupted by the Y2K problem. The bad news, according to the rest of
us, is that television viewing won't be interrupted by the Y2K problem.
                               -- Jonathan Erickson in Dr Dobb's Journal

--
Want to unsubscribe from this list?
Send a message to [email-masked]